Bug 111636 - gkrellm-weather GrabWeather in wrong location
gkrellm-weather GrabWeather in wrong location
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gkrellm (Show other bugs)
1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-07 04:08 EST by Paul Benjamin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-14 08:42:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Benjamin 2003-12-07 04:08:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
The gkrellm-weather rpm installs the GrabWeather Perl script in the /usr/share/gkrellm2 folder.  The gkrellm-weather plugin is looking for the the Perl script to be at /usr/local/bin/ folder.  If you copy or link to the GrabWeather script in the /usr/local/bin/ folder it works.  If you don't copy or link to it the gkrellm pluging doen't work at all.



Version-Release number of selected component (if applicable):
gkrellm-weather-2.0.6-0.fdr.1.1

How reproducible:
Always

Steps to Reproduce:
1. install gkrellm
2. install gkrellm-weather
3. run gkerellm from kde konsole window and note the error message generated about GrabWeather missing from /usr/local/bin/
    

Actual Results:  Saw error message about missing Perl script at /usr/local/bin/GrabWeather

Expected Results:  Sould have gotten a frest weather report.

Additional info:


[pben@localhost pben]$
[pben@localhost pben]$ gkrellm
sh: line 1: /usr/local/bin/GrabWeather: No such file or directory
[pben@localhost pben]$

Problem disappeared when I copied the file to /usr/local/bin/
Comment 1 Karsten Hopp 2004-01-14 08:42:58 EST
gkrellm-weather isn't a Fedora Core package. Maybe it is one of the  
additional packages from fedora.us. Please file a bugreport at 
bugzilla.fedora.us 

Note You need to log in before you can comment on or make changes to this bug.